Bug 243953 - Update devel/godot to v3.2
Summary: Update devel/godot to v3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/godotengine/godot/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-07 10:25 UTC by Shane
Modified: 2020-02-21 19:46 UTC (History)
2 users (show)

See Also:


Attachments
maintainer update for devel/godot (8.93 KB, patch)
2020-02-07 10:25 UTC, Shane
FreeBSD: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shane 2020-02-07 10:25:31 UTC
Created attachment 211441 [details]
maintainer update for devel/godot

Update devel/godot to v3.2
Comment 1 Automation User 2020-02-07 10:58:00 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/115825076
Comment 2 Hadi 2020-02-10 13:36:43 UTC
(In reply to Shane from comment #0)

I built the port with no issue, Thanks :)
Comment 3 Tobias C. Berner freebsd_committer 2020-02-21 19:45:45 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-02-21 19:46:11 UTC
A commit references this bug:

Author: tcberner
Date: Fri Feb 21 19:45:27 UTC 2020
New revision: 526687
URL: https://svnweb.freebsd.org/changeset/ports/526687

Log:
  devel/godot: update to 3.2

  PR:		243953
  Submitted by:	Shane <FreeBSD@ShaneWare.Biz>  (maintainer)

Changes:
  head/devel/godot/Makefile
  head/devel/godot/distinfo
  head/devel/godot/files/patch-SConstruct
  head/devel/godot/files/patch-core_SCsub
  head/devel/godot/files/patch-modules_enet_SCsub
  head/devel/godot/files/patch-modules_mono_SCsub
  head/devel/godot/files/patch-modules_squish_SCsub
  head/devel/godot/files/patch-modules_webm_libvpx_SCsub